[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80130

 
 

109

 
 
Paid content will be excluded from the download.

Filter
Matches : 14433 Download | Alert*

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to a memory corruption vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code or cause a denial of service (memory corruption).

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to a memory corruption vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code or cause a denial of service (memory corruption).

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to a heap-based buffer overflow vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code.

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to a memory corruption vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code or cause a denial of service (memory corruption).

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code.

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to an use-after-free vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code.

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to a security bypass vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows remote attackers to bypass the same Origin Policy.

The host is installed with Adobe Reader or Acrobat 10.x before 10.1.14 or 11.x before 11.0.11 and is prone to an information disclosure vulnerability. A flaw is present in the applications, which fail to handle an XML external entity declaration in conjunction with an entity reference. Successful exploitation allows remote attackers to read arbitrary files.

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to an information disclosure vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to obtain sensitive information.

The host is installed with Adobe reader or Acrobat 10.x before 10.1.13 or 11.x before 11.0.10 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code.


Pages:      Start    1428    1429    1430    1431    1432    1433    1434    1435    1436    1437    1438    1439    1440    1441    ..   1443

© 2013 SecPod Technologies